Subject: [manet] creating wireless interference?

From: Ilknur Aydin <[email-masked]>
Date: Tue, 12 Jul 2005 21:46:22 -0400 (EDT)

Hello,

I am testing out an sctp implementation over wireless links. I need to 
have some wireless interference so that I can see pkt drops.

I have a linux laptop with a wireless card operating at 2.4Ghz. I use a 
microwave operating at 2450Mhz to create the wireless interference, but I 
do not see any effects.

I believe there are 11 channels used in 2.4Ghz ?? Do I need to make sure 
that both the wireless card and microwave is using the same channel ?

Would you suggest any other ways to create wireless interference or drops 
?

Thanks,
ilknur

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet